<?php

if($_GET['mode']=='4')
{
include("module/account/card-reprint.php");	
}
if($_GET['mode']=='3')
{
include("module/account/receipt.php");	
}
if($_GET['mode']=='2')
{
include("module/account/receipt-payu-reprint.php");	
}



?>